<component name="libraryTable">
  <library name="Gradle: com.google.android.material:material:1.2.0-alpha04@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/06118f9bc642a40bfce88f39bbc468c3/material-1.2.0-alpha04/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/06118f9bc642a40bfce88f39bbc468c3/material-1.2.0-alpha04/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/06118f9bc642a40bfce88f39bbc468c3/material-1.2.0-alpha04/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.material/material/1.2.0-alpha04/69ea3a41f03ea522255e4cd4361e75d6afae685a/material-1.2.0-alpha04-sources.jar!/" />
    </SOURCES>
  </library>
</component>